﻿body {
	/*background: #B1B0B0 url("../Images/bg/site_bg.jpg") repeat-x 0 0;*/
	background-color: #F6F6F6;
	font-family: Arial, Sans-Serif;
	padding: 0;
	margin-top: 0;
}

/*** General Elements ***/

.hidden {
	display: none;
}

.lefty {
	float: left;
}

.righty {
	float: right;
}

.clear {
	clear: both;
}

h1 {
	color: #111;
	font-size: 22px;
	line-height: 120%;
	margin: 0;
}

h2 {
	color: #111;
	font-size: 19px;
    font-weight: normal;
    line-height: 110%;
    margin-bottom: 5px;
}

h3 {
	color: #111;
	font-size: 16px;
	line-height: 110%;
	margin-bottom: 5px;
}


ul.nav_menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul.nav_menu li {
	display: inline;
}

.camh_head, .camh_head_green, .camh_head_gold, .camh_head_gold a {
	margin: 0;
	padding: 0; /*font-size: 18px;*/
	font-family: Georgia, "Times New Roman" ,serif;
	font-size: 15pt;
	font-weight: bold;
}

.camh_head_green {
	color: #019192;
}

h2.camh_head_gold, h2.camh_head_gold a {
	color: #cc9900;
	text-decoration: none;
}

h3 {
	font-size: 14px;
	font-weight: bold;
}

input.orange_button {
	background-color: #FF7C26;
	border: solid 0px #96922B;
	color: White;
	cursor: pointer;
	font: bold 11pt 'Segoe UI' ,Verdana,Arial !important;
	margin: 0 0 10px 2px;
	padding: 0 4px 3px;
}

p.std {
	color: #555;
	font-size: 15px;
}

a {
	color: #0072BC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.glink, a.camh_link {
	/*color: #00008B;*/
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

a.glink:hover, a.camh_link:hover {
	text-decoration: underline;
}

/*** Page ***/

div#page {
	background-color: Transparent; /*border: solid 1px #C4C4C4;*/
	border-top-width: 0; /*font-family: Arial,Helvetica,sans-serif;*/
	margin: 0 auto;
	padding: 10px 0 5px;
	width: 935px;
}


/*** Header ***/

div.head_menu {
	color: #555;
	font-size: 12px;
	padding-bottom: 7px;
	text-align: right;
}

div#header {
	/***background: White url("../Images/lightb_logo.jpg") no-repeat 800px 4px;***/
    background: White;
	border-color: #C4C4C4;
	border-style: solid;
	border-width: 1px 1px 0;
	padding: 0 0 25px;
}

div#site_logo_div {
	float: left;
	margin: 5px 0 17px 11px;
}

ul#topnav_menu li {
	border-left: 1px solid #000;
	margin-right: 3px;
	padding-left: 6px;
}

ul#topnav_menu li.first {
	border-width: 0;
}

div#search {
	float: right;
	margin: 10px 9px;
	display: inline;
	border: solid 1px #A7A6AA;
	background: url("../Images/icons/search.jpg") no-repeat scroll right center transparent;
}

div#search #searchText {
	border-width: 0;
	margin: 0;
	padding: 2px 2px 3px 3px;
	color: #999;
}

div#search #searchBtn {
	background-color: transparent;
	border: solid 1px #A7A6AA;
	border-width: 0;
	cursor: pointer;
	padding: 1px;
	margin-right: 1px;
	width: 19px
}


/*** Drop Down Menu ***/

#tool_menu {
	background: White url("../Images/bg/tools_menu_bg.jpg") repeat-x scroll 0 0px;
	border: 1px solid #C4C4C4;
	border-width: 0 1px 1px;
	font-family: Verdana, "Lucida Grande" ,Arial,Helvetica,Sans-Serif;
	padding-left: 5px;
	position: relative;
}

ul#tool_menu li {
	font-size: 11pt;
	line-height: 36px;
	margin-left: -5px;
}

ul#tool_menu li a {
	border-right: solid 1px #BBB;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding: 9px 15px 9px;
}

ul#tool_menu li a:hover {
	background-color: White;
	color: #992999;
	padding: 7px 15px 9px;
}

ul#tool_menu li.last a {
	border-right-width: 0;
}

ul#tool_menu li.selected a, ul#tool_menu li a.selected {
	background: white; /*color: #ed1c24;*/
}

.nav_menu li ul {
	background: White;
	border: 1px solid #C4C4C4;
	border-top-width: 0;
	display: none;
	margin: 0;
	padding: 0 0 5px;
	position: absolute;
}

ul#tool_menu li ul li {
	line-height: 33px;
	margin: 0;
	padding: 3px 0;
	display: block;
}

ul#tool_menu li ul li a {
	border-right-width: 0;
}

ul#tool_menu li ul li a:hover {
	text-decoration: underline;
}


/*** Body ***/

/* Home Page */
div#body {
	/*border-bottom: solid 1px #7F7F7F;*/
	margin: 0;
	padding: 0;
}

div#main_page_cnt, div#main_content {
	background-color: White;
	border: 1px solid #C4C4C4;
	color: #333;
	font-size: 14px;
	line-height: 1.35em;
	margin: 10px 0;
	padding: 0;
}

div#home_cnt {
	background-color: White;
	padding: 10px 0 0;
}

div#home_auth_cnt {
	/*height: 583px;*/
}

div#main_page_cnt div#welcome {
	background-color: #fff;
	padding: 5px;
	width: 594px;
}

div#main_page_cnt div#welcome p {
	color: #555;
	font-size: 15px;
	line-height: 1.4em;
}


div#main_page_cnt div#login-box {
	background-color: #019696;
	border: 1px solid #4E9799;
	padding: 10px 10px 10px 15px;
	width: 270px;
}

div#login-box h2, div#login-box p, div#login-box a {
	color: White;
}

div#main_page_cnt div#login-box input.text {
	border: solid 1px #949494;
	margin-bottom: 10px;
	padding: 2px 3px;
}

div#main_page_cnt div#login-box a {
	font-size: 12px;
}


div.left_panel {
	float: left;
	margin: 0;
	padding: 10px;
	width: 855px;
}

div.left_panel .body_header {
	/*border-bottom:1px solid #7F7F7F; 	margin-top:8px;*/
	padding-bottom: 9px;
}

div.left_panel .body_header h1, #news_list h1 {
	margin-bottom: 8px;
	padding:0;
}

div.right_panel {
	border-bottom: solid 0px #C4C4C4;
	border-left: solid 1px #C4C4C4;
	display: block;
	float: right;
	padding: 0 10px;
	width: 25%;
}


/*** RAD Social Share ***/
div.social_share {
    padding: 0 45px;
}


div#sidebar .latestNews .viewNewsLink {}


/*** Tools.aspx ***/

div#tool_title {
	/*background: transparent url("../Images/tools_toolbox.jpg") no-repeat 5px center; 	margin-top: 10px;*/
	padding: 5px 0 0;
}

div.tool_desc p {
	margin-bottom: 5px;
}

#toolbox {
	margin: 12px 0;
}

#toolbox div.cell {
	background: #F7F7F7 url("../Images/bg/section_box_bg.jpg") repeat-x 0 0;
	border: solid 1px #C5C5C5;
	float: left;
	margin-right: 12px;
	padding: 5px;
	width: 285px;
}

#toolbox div.cell.last {
	margin-right: 0 !important;
}

#toolbox div.cell h3 {
	font-family: Georgia, "Times New Roman" ,serif;
	margin: 0 0 5px 3px;
}

#toolSelection div.cell p {
	margin: 10px 0 5px 0;
}


/*** Tool List ***/

ul.pMenu {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0;
}

ul.pMenu li.pTop {
	background-color: transparent;
	margin-bottom: 40px;
}

ul.pMenu li.pTop div.title {
	color: #cc9900;
	font-size: 14pt;
	margin-bottom: 5px;
}


ul.pMenu li.pChild {
	border: solid 1px #C9CAC9;
	cursor: pointer;
	margin-bottom: 10px;
	padding: 0;
}

ul.pMenu li.pChild div.title {
	background: #E5E5E5 url("../Images/bg/tools_tool_title_bg.jpg") repeat-x 0 0;
	color: #000;
	font-size: 12pt;
	margin-bottom: 0;
	padding: 5px;
}

ul.pMenu li.pChild .comingsoon {
	display:none;
}

li.pItem div.title span.dir {
	float: right;
	padding-left: 15px;
	height: 20px;
	background-image: url("../Images/icons/up.gif");
	background-repeat: no-repeat;
	background-position: center center;
}

li.pItem.closed div.title span.dir {
	background-image: url("../Images/icons/down.gif");
}

li.pItem.closed div.pChildren {
	display: none;
	margin-bottom:5px;
}

li.pItem div.pChildren .pBody {
	background-color: #FAF9FA;
	border-top: solid 1px #D8D8D8;
	_border-bottom: solid 1px #FAF9FA;
}

li.pItem div.pChildren .pDesc {
	border-right: solid 1px #D8D8D8;
	float: left;
	padding: 10px;
	margin: 3px 0;
	width: 55%;
}

li.pItem div.pChildren .pLinks {
	float: right;
	padding: 10px 12px;
	width: 37%;
}

li.pItem .pLinks .launch_link {
	margin: 3px 0 10px;
}

li.pItem .pLinks .launch_link a {
	/*background: transparent url("../Images/bg/tools_launch_btn.jpg") no-repeat 0 0; 	color: White;*/
	font-size: 16px;
	font-weight: bold;
}

li.pItem .pLinks .launch_link a, li.pItem .pLinks .tool_link a {}

li.pItem .pLinks .launch_link a:hover, li.pItem .pLinks .tool_link a:hover {
	text-decoration: underline;
}


/*** News ***/

div.article {
	padding: 15px 0;
}

div.article h3 {
	margin: 0 0 5px;
}

div.article .date, .latestNews .date {
	font-size: 9pt;
	font-style: italic;
}

div.article .date {
	margin: 5px 0;
}

div.article .newsLink, div.article .newsLink:visited {}

.newsPager {
	/*padding-top: 10px;*/
}


/*** Sidebar News Panel ***/
div#sidebar div.panel {
	/*background-color: #EAEAEA;*/
	border-bottom: 1px solid #E3E3E3;
	color: #000;
	font-family: Arial;
	margin-bottom: 6px;
	padding: 10px 5px 0;
}

div#sidebar div.last_panel {
	margin-bottom: 5px;
	border-bottom-width: 0;
}


div#sidebar .newsText {
	margin-bottom: 15px;
}

div#sidebar div.panel .article_title {
	color: #0072BC;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

div#sidebar div.panel a.article_title:hover {
	text-decoration: underline;
}

div#sidebar div.panel a {
	font-size: 9pt;
}

div#sidebar div.panel h3 {
	color: #000;
	margin: 0 0 5px 0;
	padding: 0;
}

div#sidebar div.panel .orange_button {
	margin: 15px 0 0;
}


/*** Clinical Tools Forms ***/

#form_title {
	margin-top: 10px;
	padding-left: 5px;
}


/*** Footer ***/

div#footer a.camh_link {
	border-left-width: 0px;
    margin: 0 2px;
    padding-left: 0px;
}

div#footer {
	background-color: white;
	border: 1px solid #C4C4C4;
	color: #333333;
	line-height: 1.3em;
	margin: 0 0 15px;
	padding: 10px;
}

div#footer, div#footer a {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

div#disclaimer {
	font-size: 11px;
}

div#footer a {
	border-left: solid 1px #000;
	margin: 0 5px;
	padding-left: 10px;
}


.report-box h2 {
    color: #353535;
    font-size: 30px !important;
    line-height: 38px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: bold;
}

.RadTabStripTop_MetroTouch .rtsLevel1
   {
      border-bottom: none !important;
   }

#background-image tbody tr:hover td

{

	color: #339;
	background: none;

}



#gradient-style

{

	font-size: 14px;
	/*margin: 45px;*/
    font-family:Arial,sans-serif;
	width: 480px;
	text-align: left;
	border-collapse: collapse;

}

#gradient-style th

{

	font-size: 14px;
	font-weight: bold;
	padding: 8px;
	background: #b9c9fe;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;

}

#gradient-style td

{

	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff;

}

#gradient-style tfoot tr td

{

	background: #e8edff;
	font-size: 12px;
	color: #99c;

}

#gradient-style tbody tr:hover td

{

	background: #d0dafd;
	color: #339;

}


#gradient-style .col-score

{

	background: #d0dafd;
	width:65px;

}


#gradient-style .col

{
text-align:center;
}